Subject: Trainer Candidate - Sonali Mehta
From: Sonali Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 02:25:30 -0400

| | Tech Support Test

Name | Sonali Mehta
E-mail | [email-masked]
Phone Number | (91) 9990430361
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West sector 4(noida ext)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Sr. Soft Skill Trainer | 12th May 2021 | 27925
Previous Employer 1 | Vertex | Sr. Trainer | 7th Feb'16 | 20000
Previous Employer 2 | Digicall | Trainer | 25July 2013 | 16000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Conducting  Soft Skills and product training for new joiners as well existing agents on floor.

Conducting refresher on TNI, New product update,BQ to enhance the performance

Gauging efficacy of refresher

Creating SOP, content  Development

Taken 100% accountability to launch new process

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most right solution to each situation.
Talking about the difficult situation it was in my previous organization when I was asked by my senior to take the 100% responsibility to launch a new process as well as the new product by Samsung.

Starting from hiring/preparing SOP/training content, delivery of training till the batch go live on floor. Has taken the responsibility of batch till one month.
During all this I faced multiple challenges and with the help of my previous experiences I have delivered what was expected by me and also recognized by the organization also.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service often on delivering what customer expect from you company and its solution.
In contrast great customer service required that you go above and beyond customer expectations to provide delightful service to customer.

What according to you makes you a good candidate for this position?

My skill set and experience  is a perfect match for the job requirement.

I have very good working experience in training domain.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |